Subject: Ticket Assigned - Negligence issue
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 01:47:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Negligence issue Hi 
My name is vinod and am one your regular customer in Sharjah city center branch and am purchasing cloths for a long period and am happy with the service and quality of the product. But now I just want to highlight one important information to the management.  Previous week I did some purchases and when I reached home I kept the cloths with the paper bag and letter I have tried to take the cloths out of that but suddenly my hand got torned and blood started coming.  I can't understand what went wrong then later I realized that the  two sides of the new paper carry bag of Spalash is sharpen like a blade or a knife. That's why my hand got turned and the blood has came and it was a narrow escape, if it's in the vein might be this is enough for a cutting my vain and might be I will loose my life. please remember small children is also handling and playing with these kind of paper bags and because of your negligence this paper bag is enough to loose their life. So am here requesting you to take the nessassary  steps to withdraw this paper bag immediately to save the people to get injured and you can save people's life.
Expecting your immediate action to be taken for the problems I have faced due to your negligence. 
Vinod , sharjah
0508844891

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3321435